import { UnitScale } from './unit-scale';
/**
 * Degrees Fahrenheit units
 */
declare class FahrenheitUnitScale extends UnitScale {
    constructor();
}
export declare const fahrenheitUnitScale: FahrenheitUnitScale;
export {};
